<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$id_periodo= $_REQUEST["id"];

mysql_select_db($database_cn, $cn);
$query_rstPeriodos = "SELECT periodos.tipo FROM periodos WHERE id_periodo='$id_periodo'";
$rstPeriodos = mysql_query($query_rstPeriodos, $cn) or die(mysql_error());
$row_rstPeriodos = mysql_fetch_assoc($rstPeriodos);
$totalRows_rstPeriodos = mysql_num_rows($rstPeriodos);
$tipo_periodo=$row_rstPeriodos['tipo'];


if($tipo_periodo=='INTENSIVO'){
   $array_select1[0] = '0';		
   $array_select2[0]=  'TODOS';
   $array_select1[1] = '1';		
   $array_select2[1]=  '1';
   $array_select1[2] = '2';		
   $array_select2[2]=  '2';
   $n=3;
}

if($tipo_periodo=='REGULAR' or $tipo_periodo=='CIU'){
   $array_select1[0] = '0';		
   $array_select2[0]=  'TODOS';
   $array_select1[1] = '1';		
   $array_select2[1]=  '1';
   $array_select1[2] = '2';		
   $array_select2[2]=  '2';
   $array_select1[3] = '3';		
   $array_select2[3]=  '3';
   $array_select1[4] = '4';		
   $array_select2[4]=  '4';
   $n=5;
}

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<$n;$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>